div#side_menu
{
    margin-bottom:20px;
}
div#side_menu > ul > li
{
    font-weight:bold;    
}
div#side_menu ul
{
    list-style:none;
    padding:0;
    margin:0;
}
div#side_menu > ul > li
{
    font-size:15px;
    padding:9px 0 9px 0;
    border-top:1px solid #eee;
    color:#76823c;
}
div#side_menu > ul > li:first-child
{
    border:none;    
}
div#side_menu > ul > li > a
{
    text-decoration:none;
    color:#76823c;
}
div#side_menu ul ul a
{
    font-size:14px;
    color:#888;
    font-weight:normal;
    text-decoration:none;
}
div#side_menu ul ul li.chosen a
{
    color:#76823c;
    font-weight:bold;
}
div#side_menu ul ul a:hover
{
    color:#76823c;
}
div#side_menu ul ul li
{
    margin:3px 0;
}
div#side_menu ul ul
{
    margin: 7px 0 0 0;
    padding-left:25px;
    border-top:1px solid #ddd;
    padding-top:4px;
}